Can't assign interfaces on 20090529-1918



  • Just trying to install pfsense 2.0 built on 7.1 20090529-1918

    Once the livecd has fully booted it gives me this msg:

    pause error: syntax error, unexpected T_STRING, expecting T_VARIABLE or '$' etc/inc/pkg-utils.inc on line 996

    And I cannot set my interfaces.. so I can't do anything..

    FYI :)


  • Rebel Alliance Developer Netgate

    Should be fixed in the next snap. Looks like it was just an extra errant space in a commit tonight.

    If you can somehow get to the menu and start the PHP shell (Or type /usr/local/sbin/pfSsh.php from a normal shell prompt) and then do:

    playback cvssync
    exec
    Then if it doesn't automatically exit, type:
    exit(0);
    exec


Locked